<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1403m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar estatus de lote (tfgld1403m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para imprimir los listados siguientes:</ListIntro>
				<ListItem>Todos los lotes y el estatus de los lotes.</ListItem>
				<ListItem>Todos los lotes no finalizados y el estatus de los lotes. En este listado, ERP LN también imprime el estatus del tipo de transacción.</ListItem>
			</List>
			<Paragraph class="Default">Para listar sólo los lotes no finalizados, seleccione la casilla de verificación <GUIRef href="" role="manual">Sólo lotes no finalizados</GUIRef>.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
